#footer {
	background-color: white;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	padding: 0px;
	clear: both;
	font-family: Veranda, Arial, Sans-Serif;
	font-size: .85em;
	font-weight: 500;
	text-align: left;
	border-top: solid #7f7f7f 1px;
	border-bottom: solid black 0px;
	margin-top: 0px;
	width: 800px;
	height: 150px;
	
}

#footer h3 {
	color: #7f7f7f; 
	font-size: 10px; 
	line-height: 10px;
	font-weight: 800; 
	font-family: Verdana, sans-serf; 
	margin: 0; 
	margin-top: 5px; 
	margin-bottom: 0px; 
	padding: 0;
}

#footer h4 {
	color: #7f7f7f; 	
	font-size: .7em; 
	font-weight: 800; 
	font-family: Verdana, sans-serf; 
	margin: 0; 
	pading: 0;
}

#footer ul {
	font-size: .7em; 
	list-style-type: none; 
	padding: 0; 
	float: left; 
	margin-top: 2px; 
}
#footer li{
	color: #7f7f7f;
}

#footer  li a {
	font-size: 9px;
	font-weight: 500;
	text-decoration: none;
	padding: 0px 0px;
	color: #7f7f7f;
}

#footer  li a:visited {
	text-decoration: none;
	
}

#footer  li a:hover {
	text-decoration: underline;

}

#footerone {
	float: left; 
	width: 130px; 
	height: 50px;  
	margin-top: 3px;
}

#footertwo {
	float: left; 
	width: 130px; 
	height: 50px; 
	margin-top: 3px; 
}

#footerthree {
	float: left; 
	width: 130px; 
	margin-top: 3px; 
}

#footerlast {
	float: right; 
	text-align: right; 
	margin-top: 3px; 
	
}
#footerlast h3 {line-height: 15px;}